RubyGems Navigation menu

metanorma-vsd 1.0.7

metanorma-vsd lets you write VSD in Metanorma syntax. This gem is in active development.

Versionen:

  1. 1.0.10 - June 08, 2020 (57,5 KB)
  2. 1.0.9 - May 26, 2020 (57,5 KB)
  3. 1.0.8 - May 13, 2020 (58 KB)
  4. 1.0.7 - May 01, 2020 (58 KB)
  5. 1.0.6 - May 01, 2020 (58 KB)
Zeige alle Versionen (25 total)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (9):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.50
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Besitzer:

    Pushed by:

    Autoren:

    • Ribose Inc.

    SHA 256-Prüfsumme:

    530d179d043dfce6f06d1b67edca5c87435342a5be95fc951868f0fe7d51f60f

    Downloads insgesamt 13.803

    Für diese Version 374

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    BSD-2-Clause

    Erforderliche Ruby-Version: >= 2.4.0

    Links: